body{
    background-color: #121212;
    padding-top: 10vh;
}

.course-container {
    max-width: 1800px;
    padding: 0 15vw;
    min-height: 80vh;
}

.card{
    border-color: #000000;
    margin-top: 25px;
}

.card-header{
    background-color: #BB86FC;
    color: #121212;
}

.card-body{
    background-color: #2c2c2c;
}

label{
    font-size: 1.25rem;
}

input{
    width: 100%;
    border-radius: 4px;
    padding: 6px;
}

textarea{
    width: 100%;
    border-radius: 4px;
    padding: 6px;
}

td{
    padding-right: 8px;
}
